Just another c++ game engine.

<h1>Project Structure</h1>

games       -> Samples of the project.
src         -> source code
tests       -> Unit tests
thirdparty  -> external dependencies.

<h1>Overview</h1>

My personal game engine just to grown as a developer.

